Subject: Ticket Assigned - collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 13:46:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection User 
                   Hi           12:32 PM, 08th Jul      

              
 User 
                   I requested to return something           12:32 PM, 08th Jul      

              
 User 
                   Through app           12:32 PM, 08th Jul      

              
 User 
                   And contacted you by phone twice           12:33 PM, 08th Jul      

              
 User 
                   And no one come to receive it           12:33 PM, 08th Jul      

            
 Badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:33 PM, 08th Jul 

              
 User 
                  
 This is my order number 
          12:34 PM, 08th Jul      

            
 Badri                   Could you please share your order number so that I can assist you further?           12:34 PM, 08th Jul 

              
 User 
                   I will travel today           12:34 PM, 08th Jul      

              
 User 
                   What shall i do           12:34 PM, 08th Jul      

            
 Badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:35 PM, 08th Jul 

            
 Badri                  
 Please confirm with me if this is your correct contact NO  +201064562222 
 ? 
          12:36 PM, 08th Jul 

              
 User 
                   Yes           12:36 PM, 08th Jul      

              
 User 
                   No one called me           12:37 PM, 08th Jul      

            
 Badri                   This is really not the experience we want you to have And I am extremely sorry for that           12:37 PM, 08th Jul 

            
 Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:37 PM, 08th Jul 

              
 User 
                   Ok           12:37 PM, 08th Jul      

              
 User 
                   I Will travel today           12:37 PM, 08th Jul      

              
 User 
                   For two weeks because it is  my feast vacation           12:37 PM, 08th Jul      

              
 User 
                   What can i do           12:38 PM, 08th Jul      

            
 Badri                   If the items did not collect today you can contact us again after the vacation so we will assist you further           12:39 PM, 08th Jul 

              
 User 
                   Ok           12:41 PM, 08th Jul      

            
 Badri                   Is there anything else I can assist you with today?           12:41 PM, 08th Jul 

              
 User 
                   I will wait today till 4 pm           12:42 PM, 08th Jul      

              
 User 
                   Because i will travel after this           12:42 PM, 08th Jul      

              
 User 
                   Sorry ?           12:42 PM, 08th Jul      

            
 Badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order picked  soon           12:45 PM, 08th Jul 

            
 Badri                   Is there anything else I can assist you with today?           12:45 PM, 08th Jul 

              
 User 
                   Thank you so much           12:46 PM, 08th Jul      

            
 Badri                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          12:46 PM, 08th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4601309